{
  "Kestrel": {
    "Endpoints": {
      "Http": {
        "Url": "http://+:56000"
      }
    }
  },
  "DetailedErrors": true,
  "Settings": {
    "TestMode": true,
    "Mail": {
      "Host": "mail.example.com",
      "Port": 587,
      "Username": "your_username",
      "Password": "your_password",
      "FromAddress": "no-reply@example.com",
      "UseSsl": true
    },
    "Terms": {
      "Title": "Foodsharing Musterhausen",
      "TitleShort": "Musterhausen",
      "StepInName": "Neulingstreffen"
    }
  }
}